2025-10-23 12:26:30,659 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 12:26:30,668 - INFO - ya.test - pytest_runtest_setup: test_list_queues_for_unknown_cloud[tables_format_v1]
2025-10-23 12:26:30,668 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 12:26:30,668 - INFO - ya.test - pytest_runtest_setup: Test setup
2025-10-23 12:26:30,669 - DEBUG - root - setup_method: Test started: test_list_queues_for_unknown_cloud
2025-10-23 12:26:30,670 - DEBUG - root - setup_method: Kikimr working dir: /home/runner/.ya/build/build_root/9bm4/00143c/ydb/tests/functional/sqs/cloud/test-results/py3test/testing_out_stuff/chunk30/testing_out_stuff/test_yandex_cloud_mode.py.TestSqsYandexCloudMode.test_list_queues_for_unknown_cloud.tables_format_v0
2025-10-23 12:26:30,676 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.8
2025-10-23 12:26:30,678 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.8
2025-10-23 12:26:30,678 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/00143c/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 12:26:30,695 - DEBUG - ya.test - execute: Command pid: 2070927
2025-10-23 12:26:31,674 - DEBUG - ya.test - _save_outputs: Command (pid 2070927) rc: 0
2025-10-23 12:26:31,675 - DEBUG - ya.test - _save_outputs: Command (pid 2070927) elapsed time (sec): 0.9777820110321045
2025-10-23 12:26:31,675 - DEBUG - ya.test - _save_outputs: Command (pid 2070927) idrss: 0
2025-10-23 12:26:31,675 - DEBUG - ya.test - _save_outputs: Command (pid 2070927) inblock: 0
2025-10-23 12:26:31,676 - DEBUG - ya.test - _save_outputs: Command (pid 2070927) isrss: 0
2025-10-23 12:26:31,676 - DEBUG - ya.test - _save_outputs: Command (pid 2070927) ixrss: 0
2025-10-23 12:26:31,676 - DEBUG - ya.test - _save_outputs: Command (pid 2070927) majflt: 0
2025-10-23 12:26:31,677 - DEBUG - ya.test - _save_outputs: Command (pid 2070927) maxrss: 606160
2025-10-23 12:26:31,677 - DEBUG - ya.test - _save_outputs: Command (pid 2070927) minflt: 45906
2025-10-23 12:26:31,677 - DEBUG - ya.test - _save_outputs: Command (pid 2070927) msgrcv: 0
2025-10-23 12:26:31,677 - DEBUG - ya.test - _save_outputs: Command (pid 2070927) msgsnd: 0
2025-10-23 12:26:31,678 - DEBUG - ya.test - _save_outputs: Command (pid 2070927) nivcsw: 211
2025-10-23 12:26:31,678 - DEBUG - ya.test - _save_outputs: Command (pid 2070927) nsignals: 0
2025-10-23 12:26:31,678 - DEBUG - ya.test - _save_outputs: Command (pid 2070927) nswap: 0
2025-10-23 12:26:31,679 - DEBUG - ya.test - _save_outputs: Command (pid 2070927) nvcsw: 14
2025-10-23 12:26:31,679 - DEBUG - ya.test - _save_outputs: Command (pid 2070927) oublock: 24
2025-10-23 12:26:31,697 - DEBUG - ya.test - _save_outputs: Command (pid 2070927) stime: 0.21073399999999998
2025-10-23 12:26:31,697 - DEBUG - ya.test - _save_outputs: Command (pid 2070927) utime: 0.561337
2025-10-23 12:26:31,698 - DEBUG - ya.test - _save_outputs: Command (pid 2070927) wtime: 0.996
2025-10-23 12:26:31,698 - DEBUG - ya.test - _save_outputs: Command (pid 2070927) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 16508248
  --mbus-max-in-flight-by-size BYTES default: 16904445952
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 12:26:31,699 - DEBUG - ya.test - _save_outputs: Command (pid 2070927) errors:

2025-10-23 12:26:31,699 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/00143c/ydb/tests/functional/sqs/cloud/test-results/py3test/testing_out_stuff/chunk30/testing_out_stuff/test_yandex_cloud_mode.py.TestSqsYandexCloudMode.test_list_queues_for_unknown_cloud.tables_format_v0/cluster/kikimr_configs"
2025-10-23 12:26:31,699 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/00143c/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --log-file-name=/home/runner/.ya/build/build_root/9bm4/00143c/ydb/tests/functional/sqs/cloud/test-results/py3test/testing_out_stuff/chunk30/testing_out_stuff/test_yandex_cloud_mode.py.TestSqsYandexCloudMode.test_list_queues_for_unknown_cloud.tables_format_v0/cluster/node_1/logfile_hvzsla7h.log --grpc-port=21873 --mon-port=10992 --ic-port=17538 --sqs-port=16284 --module=1
2025-10-23 12:26:31,700 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:21873/1
2025-10-23 12:26:31,701 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.9
2025-10-23 12:26:31,714 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.9
2025-10-23 12:26:31,715 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/00143c/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 12:26:31,723 - DEBUG - ya.test - execute: Command pid: 2071026
2025-10-23 12:26:32,792 - DEBUG - ya.test - _save_outputs: Command (pid 2071026) rc: 0
2025-10-23 12:26:32,793 - DEBUG - ya.test - _save_outputs: Command (pid 2071026) elapsed time (sec): 1.0682299137115479
2025-10-23 12:26:32,793 - DEBUG - ya.test - _save_outputs: Command (pid 2071026) idrss: 0
2025-10-23 12:26:32,793 - DEBUG - ya.test - _save_outputs: Command (pid 2071026) inblock: 0
2025-10-23 12:26:32,794 - DEBUG - ya.test - _save_outputs: Command (pid 2071026) isrss: 0
2025-10-23 12:26:32,794 - DEBUG - ya.test - _save_outputs: Command (pid 2071026) ixrss: 0
2025-10-23 12:26:32,794 - DEBUG - ya.test - _save_outputs: Command (pid 2071026) majflt: 0
2025-10-23 12:26:32,794 - DEBUG - ya.test - _save_outputs: Command (pid 2071026) maxrss: 606160
2025-10-23 12:26:32,795 - DEBUG - ya.test - _save_outputs: Command (pid 2071026) minflt: 45141
2025-10-23 12:26:32,798 - DEBUG - ya.test - _save_outputs: Command (pid 2071026) msgrcv: 0
2025-10-23 12:26:32,798 - DEBUG - ya.test - _save_outputs: Command (pid 2071026) msgsnd: 0
2025-10-23 12:26:32,798 - DEBUG - ya.test - _save_outputs: Command (pid 2071026) nivcsw: 197
2025-10-23 12:26:32,799 - DEBUG - ya.test - _save_outputs: Command (pid 2071026) nsignals: 0
2025-10-23 12:26:32,799 - DEBUG - ya.test - _save_outputs: Command (pid 2071026) nswap: 0
2025-10-23 12:26:32,799 - DEBUG - ya.test - _save_outputs: Command (pid 2071026) nvcsw: 14
2025-10-23 12:26:32,800 - DEBUG - ya.test - _save_outputs: Command (pid 2071026) oublock: 8
2025-10-23 12:26:32,800 - DEBUG - ya.test - _save_outputs: Command (pid 2071026) stime: 0.219054
2025-10-23 12:26:32,800 - DEBUG - ya.test - _save_outputs: Command (pid 2071026) utime: 0.544983
2025-10-23 12:26:32,800 - DEBUG - ya.test - _save_outputs: Command (pid 2071026) wtime: 1.077
2025-10-23 12:26:32,801 - DEBUG - ya.test - _save_outputs: Command (pid 2071026) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 12:26:32,801 - DEBUG - ya.test - _save_outputs: Command (pid 2071026) errors:

2025-10-23 12:26:32,802 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 1 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 12:26:32,802 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/00143c/ydb/tests/functional/sqs/cloud/test-results/py3test/testing_out_stuff/chunk30/testing_out_stuff/test_yandex_cloud_mode.py.TestSqsYandexCloudMode.test_list_queues_for_unknown_cloud.tables_format_v0/cluster/kikimr_configs"
2025-10-23 12:26:32,803 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/00143c/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node-broker=localhost:21873 --tenant=/Root/TenantSQS --log-file-name=/home/runner/.ya/build/build_root/9bm4/00143c/ydb/tests/functional/sqs/cloud/test-results/py3test/testing_out_stuff/chunk30/testing_out_stuff/test_yandex_cloud_mode.py.TestSqsYandexCloudMode.test_list_queues_for_unknown_cloud.tables_format_v0/cluster/slot_1/logfile_ngs91mij.log --grpc-port=19795 --mon-port=12626 --ic-port=2620 --sqs-port=4794
2025-10-23 12:26:32,803 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:19795/1
2025-10-23 12:26:32,805 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.10
2025-10-23 12:26:32,806 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.10
2025-10-23 12:26:32,806 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/00143c/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 12:26:32,827 - DEBUG - ya.test - execute: Command pid: 2071415
2025-10-23 12:26:33,808 - DEBUG - ya.test - _save_outputs: Command (pid 2071415) rc: 0
2025-10-23 12:26:33,808 - DEBUG - ya.test - _save_outputs: Command (pid 2071415) elapsed time (sec): 0.979515552520752
2025-10-23 12:26:33,809 - DEBUG - ya.test - _save_outputs: Command (pid 2071415) idrss: 0
2025-10-23 12:26:33,809 - DEBUG - ya.test - _save_outputs: Command (pid 2071415) inblock: 0
2025-10-23 12:26:33,810 - DEBUG - ya.test - _save_outputs: Command (pid 2071415) isrss: 0
2025-10-23 12:26:33,810 - DEBUG - ya.test - _save_outputs: Command (pid 2071415) ixrss: 0
2025-10-23 12:26:33,810 - DEBUG - ya.test - _save_outputs: Command (pid 2071415) majflt: 0
2025-10-23 12:26:33,810 - DEBUG - ya.test - _save_outputs: Command (pid 2071415) maxrss: 606160
2025-10-23 12:26:33,811 - DEBUG - ya.test - _save_outputs: Command (pid 2071415) minflt: 45192
2025-10-23 12:26:33,811 - DEBUG - ya.test - _save_outputs: Command (pid 2071415) msgrcv: 0
2025-10-23 12:26:33,811 - DEBUG - ya.test - _save_outputs: Command (pid 2071415) msgsnd: 0
2025-10-23 12:26:33,812 - DEBUG - ya.test - _save_outputs: Command (pid 2071415) nivcsw: 210
2025-10-23 12:26:33,812 - DEBUG - ya.test - _save_outputs: Command (pid 2071415) nsignals: 0
2025-10-23 12:26:33,812 - DEBUG - ya.test - _save_outputs: Command (pid 2071415) nswap: 0
2025-10-23 12:26:33,813 - DEBUG - ya.test - _save_outputs: Command (pid 2071415) nvcsw: 15
2025-10-23 12:26:33,814 - DEBUG - ya.test - _save_outputs: Command (pid 2071415) oublock: 8
2025-10-23 12:26:33,814 - DEBUG - ya.test - _save_outputs: Command (pid 2071415) stime: 0.26172
2025-10-23 12:26:33,814 - DEBUG - ya.test - _save_outputs: Command (pid 2071415) utime: 0.498745
2025-10-23 12:26:33,815 - DEBUG - ya.test - _save_outputs: Command (pid 2071415) wtime: 1.001
2025-10-23 12:26:33,815 - DEBUG - ya.test - _save_outputs: Command (pid 2071415) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 12:26:33,815 - DEBUG - ya.test - _save_outputs: Command (pid 2071415) errors:

2025-10-23 12:26:33,818 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 1 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 12:26:33,821 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:12626
2025-10-23 12:26:33,838 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:12626 "GET /tablets/app?TabletID=72057594037968897&node=1&page=SetDown&down=0 HTTP/1.1" 200 33
2025-10-23 12:26:33,841 - DEBUG - root - _enable_tablets_on_node: Toggle up reply: {"NodeId":1,"Down":false}
2025-10-23 12:26:33,856 - INFO - ydb.tests.library.sqs.test_base - wait_can_list_users: Listing SQS users
2025-10-23 12:26:33,856 - DEBUG - ydb.tests.library.sqs.requests_client - execute_request: Execute request POST http://localhost:4794 from user U_list_queues_for_unknown_cloud_830f1cc9-b00b-11f0-8d03-d00d1c5c40d5 with params: Action=ListQueues
2025-10-23 12:26:33,863 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:4794
2025-10-23 12:26:33,872 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:4794 "POST / HTTP/1.1" 400 279
2025-10-23 12:26:33,904 - DEBUG - charset_normalizer - from_bytes: Encoding detection: utf_8 is most likely the one.
2025-10-23 12:26:33,905 - WARNING - ydb.tests.library.sqs.requests_client - _process_response: Last request failed with code 400, reason 'Bad request' and text '<?xml version="1.0" encoding="UTF-8"?>
<ErrorResponse><Error><Message>Credential should be scoped to a valid region, not 'yandex'. Request id to report: 65dd6609-1ce59d69-94303c10-e6ea7bc1.</Message><Code>IncompleteSignature</Code></Error><RequestId></RequestId></ErrorResponse>
'
2025-10-23 12:26:33,906 - DEBUG - charset_normalizer - from_bytes: Encoding detection: utf_8 is most likely the one.
2025-10-23 12:26:33,912 - DEBUG - charset_normalizer - from_bytes: Encoding detection: utf_8 is most likely the one.
2025-10-23 12:26:33,913 - INFO - ydb.tests.library.sqs.test_base - wait_can_list_users: Success. Api is up.
2025-10-23 12:26:33,913 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:26:33,917 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 12:26:33,917 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:26:33,956 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database /Root/TenantSQS
2025-10-23 12:26:33,957 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, 9e1d3075-9287-44c9-a143-79f189b6e89c, localhost:19795): creating call state
2025-10-23 12:26:33,957 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, 9e1d3075-9287-44c9-a143-79f189b6e89c, localhost:19795): request = { database: "/Root/TenantSQS" }
2025-10-23 12:26:33,970 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, 9e1d3075-9287-44c9-a143-79f189b6e89c, localhost:19795): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 19795 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" node_id: 50000 } } } } }
2025-10-23 12:26:33,972 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database /Root/TenantSQS: DiscoveryResult <self_location: , endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:19795, location , ssl: False>]>
2025-10-23 12:26:33,973 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:26:33,992 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:19795
2025-10-23 12:26:33,995 - INFO - root - _before_test_start: run test with cloud_id=CLOUD_FOR_folder_acc_83268d7d-b00b-11f0-bf63-d00d1c5c40d5 folder_id=folder_acc_83268d7d-b00b-11f0-bf63-d00d1c5c40d5
2025-10-23 12:26:33,998 - INFO - ya.test - pytest_runtest_call: Test call (class_name: test_yandex_cloud_mode.py::TestSqsYandexCloudMode, test_name: test_list_queues_for_unknown_cloud[tables_format_v1])
2025-10-23 12:26:33,999 - DEBUG - root - _execute_yql_query: Executing database query: "UPSERT INTO `/Root/TenantSQS/.Settings` (Account, Name, Value)                 VALUES ("CLOUD_FOR_folder_acc_83268d7d-b00b-11f0-bf63-d00d1c5c40d5", "CreateQueuesWithTabletFormat", "1")"
2025-10-23 12:26:34,000 - DEBUG - ydb.connection - _prepare_call: RpcState(CreateSession, 281035dd-62a1-40a1-8d1d-dfd8a3ad0242, ghrun-6mxvg3lfr4.auto.internal:19795): creating call state
2025-10-23 12:26:34,000 - DEBUG - ydb.connection - _log_request: RpcState(CreateSession, 281035dd-62a1-40a1-8d1d-dfd8a3ad0242, ghrun-6mxvg3lfr4.auto.internal:19795): request = { operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:26:34,012 - DEBUG - ydb.connection - _log_response: RpcState(CreateSession, 281035dd-62a1-40a1-8d1d-dfd8a3ad0242, ghrun-6mxvg3lfr4.auto.internal:19795): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.CreateSessionResult] { session_id: "ydb://session/3?node_id=50000&id=ODI5MDg3YmEtNzE2MTIyY2UtY2UwYWE0OTktZDc2NTY4MmE=" } } } }
2025-10-23 12:26:34,014 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteDataQuery, 8418ef3d-00f1-46e9-99b8-0f8d551285d9, ghrun-6mxvg3lfr4.auto.internal:19795): creating call state
2025-10-23 12:26:34,015 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteDataQuery, 8418ef3d-00f1-46e9-99b8-0f8d551285d9, ghrun-6mxvg3lfr4.auto.internal:19795): request = { session_id: "ydb://session/3?node_id=50000&id=ODI5MDg3YmEtNzE2MTIyY2UtY2UwYWE0OTktZDc2NTY4MmE=" tx_control { begin_tx { serializable_read_write { } } commit_tx: true } query { yql_text: "UPSERT INTO `/Root/TenantSQS/.Settings` (Account, Name, Value)                 VALUES (\"CLOUD_FOR_folder_acc_83268d7d-b00b-11f0-bf63-d00d1c5c40d5\", \"CreateQueuesWithTabletFormat\", \"1\")" } operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:26:34,226 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteDataQuery, 8418ef3d-00f1-46e9-99b8-0f8d551285d9, ghrun-6mxvg3lfr4.auto.internal:19795): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.ExecuteQueryResult] { tx_meta { } } } } }
2025-10-23 12:26:34,228 - DEBUG - ydb.connection - _prepare_call: RpcState(DescribePath, b73471ab-b833-4f89-bb1b-b1351cbd706d, ghrun-6mxvg3lfr4.auto.internal:19795): creating call state
2025-10-23 12:26:34,228 - DEBUG - ydb.connection - _log_request: RpcState(DescribePath, b73471ab-b833-4f89-bb1b-b1351cbd706d, ghrun-6mxvg3lfr4.auto.internal:19795): request = { operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } path: "/Root/TenantSQS/CLOUD_FOR_folder_acc_83268d7d-b00b-11f0-bf63-d00d1c5c40d5" }
2025-10-23 12:26:34,238 - DEBUG - ydb.connection - _log_response: RpcState(DescribePath, b73471ab-b833-4f89-bb1b-b1351cbd706d, ghrun-6mxvg3lfr4.auto.internal:19795): response = { operation { ready: true status: SCHEME_ERROR issues { message: "Path not found" severity: 1 } } }
2025-10-23 12:26:34,239 - DEBUG - ydb.tests.library.sqs.requests_client - execute_request: Execute request POST http://localhost:4794/private from user ignored with params: Action=ListQueues&folderId=folder_acc_83268d7d-b00b-11f0-bf63-d00d1c5c40d5
2025-10-23 12:26:34,242 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:4794
2025-10-23 12:26:34,248 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:4794 "POST /private HTTP/1.1" 200 195
2025-10-23 12:26:34,260 - DEBUG - charset_normalizer - from_bytes: Encoding detection: utf_8 is most likely the one.
2025-10-23 12:26:34,260 - DEBUG - root - _process_response: Parsing response: <?xml version="1.0" encoding="UTF-8"?>
<ListQueuesResponse><ListQueuesResult/><ResponseMetadata><RequestId>cfd7213a-475de3c9-189b5079-be038444</RequestId></ResponseMetadata></ListQueuesResponse>

2025-10-23 12:26:34,261 - DEBUG - charset_normalizer - from_bytes: Encoding detection: utf_8 is most likely the one.
2025-10-23 12:26:34,262 - ERROR - ydb.tests.library.sqs.requests_client - _process_response: Could not process response from SQS: {'ListQueuesResponse': {'ListQueuesResult': None, 'ResponseMetadata': {'RequestId': 'cfd7213a-475de3c9-189b5079-be038444'}}}. <class 'TypeError'>: 'NoneType' object is not subscriptable
2025-10-23 12:26:34,262 - DEBUG - ydb.connection - _prepare_call: RpcState(DescribePath, 8f5507d7-7ee9-4ae4-bfa9-15e49fafc9d5, ghrun-6mxvg3lfr4.auto.internal:19795): creating call state
2025-10-23 12:26:34,265 - DEBUG - ydb.connection - _log_request: RpcState(DescribePath, 8f5507d7-7ee9-4ae4-bfa9-15e49fafc9d5, ghrun-6mxvg3lfr4.auto.internal:19795): request = { operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } path: "/Root/TenantSQS/CLOUD_FOR_folder_acc_83268d7d-b00b-11f0-bf63-d00d1c5c40d5" }
2025-10-23 12:26:34,270 - DEBUG - ydb.connection - _log_response: RpcState(DescribePath, 8f5507d7-7ee9-4ae4-bfa9-15e49fafc9d5, ghrun-6mxvg3lfr4.auto.internal:19795): response = { operation { ready: true status: SCHEME_ERROR issues { message: "Path not found" severity: 1 } } }
2025-10-23 12:26:34,271 - DEBUG - ydb.tests.library.sqs.requests_client - execute_request: Execute request POST http://localhost:4794/private from user ignored with params: QueueName=Q_list_queues_for_unknown_cloud_830f21b4-b00b-11f0-abef-d00d1c5c40d5&Action=CreateQueue&folderId=folder_acc_83268d7d-b00b-11f0-bf63-d00d1c5c40d5
2025-10-23 12:26:34,720 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:4794 "POST /private HTTP/1.1" 200 428
2025-10-23 12:26:34,738 - DEBUG - charset_normalizer - from_bytes: Encoding detection: utf_8 is most likely the one.
2025-10-23 12:26:34,740 - DEBUG - root - _process_response: Parsing response: <?xml version="1.0" encoding="UTF-8"?>
<CreateQueueResponse><CreateQueueResult><QueueUrl>http://ghrun-6mxvg3lfr4.auto.internal:4794/CLOUD_FOR_folder_acc_83268d7d-b00b-11f0-bf63-d00d1c5c40d5/000000000000000305n9/Q_list_queues_for_unknown_cloud_830f21b4-b00b-11f0-abef-d00d1c5c40d5</QueueUrl></CreateQueueResult><ResponseMetadata><RequestId>f9fbc449-8ff2a035-8e2fcfb0-70f25dc3</RequestId></ResponseMetadata></CreateQueueResponse>

2025-10-23 12:26:34,741 - DEBUG - charset_normalizer - from_bytes: Encoding detection: utf_8 is most likely the one.
2025-10-23 12:26:34,742 - DEBUG - ydb.connection - _prepare_call: RpcState(DescribePath, 0eef434e-9008-4480-8112-e95d5c8a09e6, ghrun-6mxvg3lfr4.auto.internal:19795): creating call state
2025-10-23 12:26:34,743 - DEBUG - ydb.connection - _log_request: RpcState(DescribePath, 0eef434e-9008-4480-8112-e95d5c8a09e6, ghrun-6mxvg3lfr4.auto.internal:19795): request = { operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } path: "/Root/TenantSQS/CLOUD_FOR_folder_acc_83268d7d-b00b-11f0-bf63-d00d1c5c40d5" }
2025-10-23 12:26:34,755 - DEBUG - ydb.connection - _log_response: RpcState(DescribePath, 0eef434e-9008-4480-8112-e95d5c8a09e6, ghrun-6mxvg3lfr4.auto.internal:19795): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Scheme.DescribePathResult] { self { name: "CLOUD_FOR_folder_acc_83268d7d-b00b-11f0-bf63-d00d1c5c40d5" owner: "root@builtin" type: DIRECTORY effective_permissions { subject: "USERS" permission_names: "ydb.database.connect" } effective_permissions { subject: "METADATA-READERS" permission_names: "ydb.generic.list" } effective_permissions { subject: "DATA-READERS" permission_names: "ydb.granular.select_row" } effective_permissions { subject: "DATA-WRITERS" permission_names: "ydb.tables.modify" } effective_permissions { subject: "DDL-ADMINS" permission_names: "ydb.granular.create_directory" permission_names: "ydb.granular.write_attributes" permission_names: "ydb.granular.create_table" permission_names: "ydb.granular.remove_schema" permission_names: "ydb.granular.create_queue" permission_names: "ydb.granular.alter_schema" } effective_permissions { subject: "ACCESS-ADMINS" permission_names: "ydb.access.grant" } effective_permissions { subject: "DATABASE-ADMINS" permission_names: "ydb.generic.manage" } created_at { plan_step: 1761222394360 tx_id: 281474976720736 } } } } } }
2025-10-23 12:26:35,859 - DEBUG - ydb.tests.library.sqs.requests_client - execute_request: Execute request POST http://localhost:4794/private from user ignored with params: Action=ListQueues&folderId=folder_acc_83268d7d-b00b-11f0-bf63-d00d1c5c40d5
2025-10-23 12:26:35,940 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:4794 "POST /private HTTP/1.1" 200 424
2025-10-23 12:26:35,978 - DEBUG - charset_normalizer - from_bytes: Encoding detection: utf_8 is most likely the one.
2025-10-23 12:26:35,979 - DEBUG - root - _process_response: Parsing response: <?xml version="1.0" encoding="UTF-8"?>
<ListQueuesResponse><ListQueuesResult><QueueUrl>http://ghrun-6mxvg3lfr4.auto.internal:4794/CLOUD_FOR_folder_acc_83268d7d-b00b-11f0-bf63-d00d1c5c40d5/000000000000000305n9/Q_list_queues_for_unknown_cloud_830f21b4-b00b-11f0-abef-d00d1c5c40d5</QueueUrl></ListQueuesResult><ResponseMetadata><RequestId>baf0005a-d4845efc-7c6f1aab-e8d4301b</RequestId></ResponseMetadata></ListQueuesResponse>

2025-10-23 12:26:35,985 - DEBUG - charset_normalizer - from_bytes: Encoding detection: utf_8 is most likely the one.
2025-10-23 12:26:35,987 - INFO - ya.test - pytest_runtest_teardown: Test teardown
2025-10-23 12:26:35,988 - DEBUG - ydb.connection - _prepare_call: RpcState(ListDirectory, bb98f274-ab7b-4274-8f8a-3f80b3997c2f, ghrun-6mxvg3lfr4.auto.internal:19795): creating call state
2025-10-23 12:26:35,989 - DEBUG - ydb.connection - _log_request: RpcState(ListDirectory, bb98f274-ab7b-4274-8f8a-3f80b3997c2f, ghrun-6mxvg3lfr4.auto.internal:19795): request = { operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } path: "/Root/TenantSQS" }
2025-10-23 12:26:36,012 - DEBUG - ydb.connection - _log_response: RpcState(ListDirectory, bb98f274-ab7b-4274-8f8a-3f80b3997c2f, ghrun-6mxvg3lfr4.auto.internal:19795): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Scheme.ListDirectoryResult] { self { name: "Root/TenantSQS" owner: "root@builtin" type: DATABASE effective_permissions { subject: "USERS" permission_names: "ydb.database.connect" } effective_permissions { subject: "METADATA-READERS" permission_names: "ydb.generic.list" } effective_permissions { subject: "DATA-READERS" permission_names: "ydb.granular.select_row" } effective_permissions { subject: "DATA-WRITERS" permission_names: "ydb.tables.modify" } effective_permissions { subject: "DDL-ADMINS" permission_names: "ydb.granular.create_directory" permission_names: "ydb.granular.write_attributes" permission_names: "ydb.granular.create_table" permission_names: "ydb.granular.remove_schema" permission_names: "ydb.granular.create_queue" permission_names: "ydb.granular.alter_schema" } effective_permissions { subject: "ACCESS-ADMINS" permission_names: "ydb.access.grant" } effective_permissions { subject: "DATABASE-ADMINS" permission_names: "ydb.generic.manage" } size_bytes: 584 created_at { tx_id: 1 } } children { name: ".AtomicCounter" owner: "root@builtin" type: TABLE created_at { plan_step: 1761222378490 tx_id: 281474976720660 } } children { name: ".Events" owner: "root@builtin" type: TABLE created_at { plan_step: 1761222379060 tx_id: 281474976720666 } } children { name: ".FIFO" owner: "root@builtin" type: DIRECTORY created_at { plan_step: 1761222381150 tx_id: 281474976720675 } } children { name: ".Queues" owner: "root@builtin" type: TABLE created_at { plan_step: 1761222378870 tx_id: 281474976720665 } } children { name: ".RemovedQueues" owner: "root@builtin" type: TABLE created_at { plan_step: 1761222379380 tx_id: 281474976720668 } } children { name: ".STD" owner: "root@builtin" type: DIRECTORY created_at { plan_step: 1761222379680 tx_id: 281474976720669 } } children { name: ".Settings" owner: "root@builtin" type: TABLE created_at { plan_step: 1761222379260 tx_id: 281474976720667 } } children { name: ".metadata" owner: "metadata@system" type: DIRECTORY created_at { plan_step: 1761222377800 tx_id: 281474976720657 } } children { name: "CLOUD_FOR_folder_acc_7f573a0d-b00b-11f0-be5c-d00d1c5c40d5" owner: "root@builtin" type: DIRECTORY created_at { plan_step: 1761222387940 tx_id: 281474976720693 } } children { name: "CLOUD_FOR_folder_acc_83268d7d-b00b-11f0-bf63-d00d1c5c40d5" owner: "root@builtin" type: DIRECTORY created_at { plan_step: 1761222394360 tx_id: 281474976720736 } } children { name: ".sys" type: DIRECTORY created_at { } } } } } }
2025-10-23 12:26:36,015 - DEBUG - ydb.connection - _prepare_call: RpcState(DescribePath, adcda67a-116b-402a-86be-15910c6c3365, ghrun-6mxvg3lfr4.auto.internal:19795): creating call state
2025-10-23 12:26:36,015 - DEBUG - ydb.connection - _log_request: RpcState(DescribePath, adcda67a-116b-402a-86be-15910c6c3365, ghrun-6mxvg3lfr4.auto.internal:19795): request = { operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } path: "/Root/TenantSQS/.Events/Queues" }
2025-10-23 12:26:36,025 - DEBUG - ydb.connection - _log_response: RpcState(DescribePath, adcda67a-116b-402a-86be-15910c6c3365, ghrun-6mxvg3lfr4.auto.internal:19795): response = { operation { ready: true status: SCHEME_ERROR issues { message: "Path not found" severity: 1 } } }
2025-10-23 12:26:36,026 - DEBUG - ydb.tests.library.sqs.test_base - check_no_queues_table: No queue table: message: "Path not found" severity: 1 (server_code: 400070)
2025-10-23 12:26:36,027 - DEBUG - ydb.connection - _prepare_call: RpcState(DescribePath, cc3317b1-d02b-4c05-9c3a-1b2facecfe6f, ghrun-6mxvg3lfr4.auto.internal:19795): creating call state
2025-10-23 12:26:36,028 - DEBUG - ydb.connection - _log_request: RpcState(DescribePath, cc3317b1-d02b-4c05-9c3a-1b2facecfe6f, ghrun-6mxvg3lfr4.auto.internal:19795): request = { operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } path: "/Root/TenantSQS/.FIFO/Queues" }
2025-10-23 12:26:36,033 - DEBUG - ydb.connection - _log_response: RpcState(DescribePath, cc3317b1-d02b-4c05-9c3a-1b2facecfe6f, ghrun-6mxvg3lfr4.auto.internal:19795): response = { operation { ready: true status: SCHEME_ERROR issues { message: "Path not found" severity: 1 } } }
2025-10-23 12:26:36,034 - DEBUG - ydb.tests.library.sqs.test_base - check_no_queues_table: No queue table: message: "Path not found" severity: 1 (server_code: 400070)
2025-10-23 12:26:36,034 - DEBUG - ydb.connection - _prepare_call: RpcState(DescribePath, dfd7051b-60ab-41ff-b994-682aa2e4ffa7, ghrun-6mxvg3lfr4.auto.internal:19795): creating call state
2025-10-23 12:26:36,035 - DEBUG - ydb.connection - _log_request: RpcState(DescribePath, dfd7051b-60ab-41ff-b994-682aa2e4ffa7, ghrun-6mxvg3lfr4.auto.internal:19795): request = { operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } path: "/Root/TenantSQS/.RemovedQueues/Queues" }
2025-10-23 12:26:36,041 - DEBUG - ydb.connection - _log_response: RpcState(DescribePath, dfd7051b-60ab-41ff-b994-682aa2e4ffa7, ghrun-6mxvg3lfr4.auto.internal:19795): response = { operation { ready: true status: SCHEME_ERROR issues { message: "Path not found" severity: 1 } } }
2025-10-23 12:26:36,042 - DEBUG - ydb.tests.library.sqs.test_base - check_no_queues_table: No queue table: message: "Path not found" severity: 1 (server_code: 400070)
2025-10-23 12:26:36,043 - DEBUG - ydb.connection - _prepare_call: RpcState(DescribePath, d4494dc2-e8f9-419e-98b6-a2aeedb7b053, ghrun-6mxvg3lfr4.auto.internal:19795): creating call state
2025-10-23 12:26:36,043 - DEBUG - ydb.connection - _log_request: RpcState(DescribePath, d4494dc2-e8f9-419e-98b6-a2aeedb7b053, ghrun-6mxvg3lfr4.auto.internal:19795): request = { operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } path: "/Root/TenantSQS/.STD/Queues" }
2025-10-23 12:26:36,050 - DEBUG - ydb.connection - _log_response: RpcState(DescribePath, d4494dc2-e8f9-419e-98b6-a2aeedb7b053, ghrun-6mxvg3lfr4.auto.internal:19795): response = { operation { ready: true status: SCHEME_ERROR issues { message: "Path not found" severity: 1 } } }
2025-10-23 12:26:36,050 - DEBUG - ydb.tests.library.sqs.test_base - check_no_queues_table: No queue table: message: "Path not found" severity: 1 (server_code: 400070)
2025-10-23 12:26:36,051 - DEBUG - ydb.connection - _prepare_call: RpcState(DescribePath, bece2896-7877-4680-b28c-0b84de14056e, ghrun-6mxvg3lfr4.auto.internal:19795): creating call state
2025-10-23 12:26:36,052 - DEBUG - ydb.connection - _log_request: RpcState(DescribePath, bece2896-7877-4680-b28c-0b84de14056e, ghrun-6mxvg3lfr4.auto.internal:19795): request = { operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } path: "/Root/TenantSQS/.metadata/Queues" }
2025-10-23 12:26:36,069 - DEBUG - ydb.connection - _log_response: RpcState(DescribePath, bece2896-7877-4680-b28c-0b84de14056e, ghrun-6mxvg3lfr4.auto.internal:19795): response = { operation { ready: true status: SCHEME_ERROR issues { message: "Path not found" severity: 1 } } }
2025-10-23 12:26:36,070 - DEBUG - ydb.tests.library.sqs.test_base - check_no_queues_table: No queue table: message: "Path not found" severity: 1 (server_code: 400070)
2025-10-23 12:26:36,070 - DEBUG - ydb.connection - _prepare_call: RpcState(DescribePath, f144322b-c8d0-4730-9656-3b2853ecfe0c, ghrun-6mxvg3lfr4.auto.internal:19795): creating call state
2025-10-23 12:26:36,071 - DEBUG - ydb.connection - _log_request: RpcState(DescribePath, f144322b-c8d0-4730-9656-3b2853ecfe0c, ghrun-6mxvg3lfr4.auto.internal:19795): request = { operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } path: "/Root/TenantSQS/CLOUD_FOR_folder_acc_7f573a0d-b00b-11f0-be5c-d00d1c5c40d5/Queues" }
2025-10-23 12:26:36,089 - DEBUG - ydb.connection - _log_response: RpcState(DescribePath, f144322b-c8d0-4730-9656-3b2853ecfe0c, ghrun-6mxvg3lfr4.auto.internal:19795): response = { operation { ready: true status: SCHEME_ERROR issues { message: "Path not found" severity: 1 } } }
2025-10-23 12:26:36,090 - DEBUG - ydb.tests.library.sqs.test_base - check_no_queues_table: No queue table: message: "Path not found" severity: 1 (server_code: 400070)
2025-10-23 12:26:36,090 - DEBUG - ydb.connection - _prepare_call: RpcState(DescribePath, 6b72bab8-5cbe-4131-8317-e21214aa1378, ghrun-6mxvg3lfr4.auto.internal:19795): creating call state
2025-10-23 12:26:36,091 - DEBUG - ydb.connection - _log_request: RpcState(DescribePath, 6b72bab8-5cbe-4131-8317-e21214aa1378, ghrun-6mxvg3lfr4.auto.internal:19795): request = { operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } path: "/Root/TenantSQS/CLOUD_FOR_folder_acc_83268d7d-b00b-11f0-bf63-d00d1c5c40d5/Queues" }
2025-10-23 12:26:36,115 - DEBUG - ydb.connection - _log_response: RpcState(DescribePath, 6b72bab8-5cbe-4131-8317-e21214aa1378, ghrun-6mxvg3lfr4.auto.internal:19795): response = { operation { ready: true status: SCHEME_ERROR issues { message: "Path not found" severity: 1 } } }
2025-10-23 12:26:36,116 - DEBUG - ydb.tests.library.sqs.test_base - check_no_queues_table: No queue table: message: "Path not found" severity: 1 (server_code: 400070)
2025-10-23 12:26:36,116 - DEBUG - ydb.connection - _prepare_call: RpcState(DescribePath, 83bf73c1-b702-4dde-b70f-7b00cf359963, ghrun-6mxvg3lfr4.auto.internal:19795): creating call state
2025-10-23 12:26:36,117 - DEBUG - ydb.connection - _log_request: RpcState(DescribePath, 83bf73c1-b702-4dde-b70f-7b00cf359963, ghrun-6mxvg3lfr4.auto.internal:19795): request = { operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } path: "/Root/TenantSQS/.sys/Queues" }
2025-10-23 12:26:36,125 - DEBUG - ydb.connection - _log_response: RpcState(DescribePath, 83bf73c1-b702-4dde-b70f-7b00cf359963, ghrun-6mxvg3lfr4.auto.internal:19795): response = { operation { ready: true status: SCHEME_ERROR issues { message: "Path not found" severity: 1 } } }
2025-10-23 12:26:36,126 - DEBUG - ydb.tests.library.sqs.test_base - check_no_queues_table: No queue table: message: "Path not found" severity: 1 (server_code: 400070)
2025-10-23 12:26:36,127 - DEBUG - ydb.connection - _prepare_call: RpcState(DescribePath, 79b893a5-01a7-4335-a1ad-2d584940a496, ghrun-6mxvg3lfr4.auto.internal:19795): creating call state
2025-10-23 12:26:36,127 - DEBUG - ydb.connection - _log_request: RpcState(DescribePath, 79b893a5-01a7-4335-a1ad-2d584940a496, ghrun-6mxvg3lfr4.auto.internal:19795): request = { operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } path: "/Root/TenantSQS/CLOUD_FOR_folder_acc_83268d7d-b00b-11f0-bf63-d00d1c5c40d5/Queues" }
2025-10-23 12:26:36,134 - DEBUG - ydb.connection - _log_response: RpcState(DescribePath, 79b893a5-01a7-4335-a1ad-2d584940a496, ghrun-6mxvg3lfr4.auto.internal:19795): response = { operation { ready: true status: SCHEME_ERROR issues { message: "Path not found" severity: 1 } } }
2025-10-23 12:26:36,135 - DEBUG - ydb.tests.library.sqs.test_base - check_no_queues_table: No queue table: message: "Path not found" severity: 1 (server_code: 400070)
2025-10-23 12:26:36,135 - DEBUG - ydb.topic - close: Close topic client
2025-10-23 12:26:36,135 - DEBUG - ydb.topic - close: Topic client was closed
2025-10-23 12:26:36,136 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:19795
2025-10-23 12:26:36,139 - DEBUG - ydb.connection - close: Closing channel for endpoint ghrun-6mxvg3lfr4.auto.internal:19795
2025-10-23 12:26:36,141 - INFO - ydb.pool.Discovery - run: Successfully terminated discovery process
2025-10-23 12:26:36,143 - DEBUG - root - teardown_method: Test finished: test_list_queues_for_unknown_cloud
2025-10-23 12:26:53,167 - INFO - ydb.tests.library.harness.kikimr_runner - stop: Stopped node localhost:21873/1
2025-10-23 12:26:53,171 - INFO - ydb.tests.library.harness.kikimr_runner - stop: Stopped node localhost:19795/1
2025-10-23 12:26:53,175 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/4794
2025-10-23 12:26:53,175 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/15245
2025-10-23 12:26:53,176 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/6398
2025-10-23 12:26:53,176 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/2620
2025-10-23 12:26:53,176 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/12626
2025-10-23 12:26:53,177 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/19795
2025-10-23 12:26:53,177 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/16284
2025-10-23 12:26:53,177 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/18446
2025-10-23 12:26:53,178 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/11574
2025-10-23 12:26:53,178 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/10992
2025-10-23 12:26:53,178 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/21873
2025-10-23 12:26:53,179 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/17538
